<?xml version="1.0"?>
<GenericProfileOfOneClickSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>*scratchpad*</Name>
  <Settings>
    <VideoProfileName />
    <AvsProfileName />
    <PrerenderVideo>false</PrerenderVideo>
    <AudioProfileName>migrated</AudioProfileName>
    <AudioEncodingModeString>migrated</AudioEncodingModeString>
    <AudioSettingsString>
      <OneClickAudioSettings>
        <AudioEncodingModeString>IfCodecDoesNotMatch</AudioEncodingModeString>
        <Language>[default]</Language>
        <Profile>FFmpeg AC-3: *scratchpad*</Profile>
        <UseFirstTrackOnly>true</UseFirstTrackOnly>
      </OneClickAudioSettings>
    </AudioSettingsString>
    <DontEncodeVideo>false</DontEncodeVideo>
    <SignalAR>false</SignalAR>
    <AutomaticDeinterlacing>true</AutomaticDeinterlacing>
    <AutoCrop>true</AutoCrop>
    <KeepInputResolution>false</KeepInputResolution>
    <OutputResolution>720</OutputResolution>
    <Filesize xsi:nil="true" />
    <SplitSize xsi:nil="true" />
    <ContainerCandidates>
      <string>MKV</string>
    </ContainerCandidates>
    <LeadingName />
    <WorkingNameReplace />
    <WorkingNameReplaceWith />
    <UseChaptersMarks>true</UseChaptersMarks>
    <UseNoLanguagesAsFallback>false</UseNoLanguagesAsFallback>
    <DisableIntermediateMKV>false</DisableIntermediateMKV>
    <DefaultWorkingDirectory />
    <DefaultLanguage>Abkhazian</DefaultLanguage>
    <DefaultAudioLanguageString />
    <DefaultSubtitleLanguageString />
    <IndexerPriorityString>
      <string>DGI</string>
      <string>D2V</string>
      <string>FFMS</string>
      <string>AVISOURCE</string>
      <string>DGA</string>
    </IndexerPriorityString>
  </Settings>
</GenericProfileOfOneClickSettings>